[STRING]
String = 0,Error Test
String = 1,Null

; Test
String = 1002,개시유희

String = 1005,계내정
String = 1006,내정
String = 1007,기록
String = 1008,읽기
String = 1009,설정
String = 1010,전장
String = 1011,평상
String = 1012,게임종료
String = 1013,결국
String = 1020,신군주

String = 1031,도시 인터페이스


;========================================================================

; 예설적자관
String = 3994,test.
String = 3995,test.
String = 3996,test.
String = 3997,test.
String = 3998,100%
String = 3999,장장장장



; 주개면 안뉴
String = 4000,게임시작
String = 4001,불러오기
String = 4002,무장등록
String = 4003,설정
String = 4004,그만두기

; 주개면 title
String = 4005,메인메뉴



; Demo 적자관
String = 4010,마우스 왼쪽버튼을 눌러주세요...

; 주개면 안뉴 comment
String = 4020,새로운 게임을 시작합니다
String = 4021,저장된게임을 이어합니다
String = 4022,무장을 등록합니다
String = 4023,설정
String = 4024,그만두기


; 개시신유희적개면 title
String = 4050,기간을 선택합니다
String = 4051,군주를 선택하십시오
String = 4052,옵션을 설정

; 개시신유희적개면 title comment
String = 4060,자선군주
String = 4061,자선무장
String = 4062,자선세력

; 안뉴상적자
String = 4100,반환
String = 4101,확인
String = 4102,자동
String = 4103,수동
String = 4104,취소

; 대지도적개면 title
String = 5000,계내정
String = 5001,내정
String = 5002,전장
String = 5003,설정
String = 5004,읽기
String = 5005,기록

; 선택시기
String = 5200,황건적의 봉기
String = 5201,타도 동탁
String = 5202,군웅 할거
String = 5203,관도 전투
String = 5204,적벽 전투
String = 5205,삼국 정립
String = 5206,천하귀위
String = 5207,건괵쟁패
String = 5208,난세칭웅

String = 5210,    서원184년  시치동한중평원년。영제의 무능함으로，왕조가 흔들려，고난의 시간이 시작되었다。태평도인 장각이 ：「푸른하늘은 이미 죽었다.... 마땅히 누런 하늘이 서리라」，황건적이 반란을 일으켰다。대장군 하진이 토벌하기로 하고，유비、조조、원소등 명장들이 각지에서 군벌형성、천하의 대란이 시작………………
String = 5211,    서원189년。중평육년。영제가 죽고，소제가 뒤를이었다。대장군 하진과 주목 동탁이 입궐하였으나，환관에 의해。하진이 살해당하고，동탁은 낙양에 입성해 환관을 제거한뒤，소제를 폐하고 헌제를 옹립해，조정에 권력을 휘둘렀다。각지에 있는 호걸들이 들고일어나，동탁을 토벌하기 위해 일어났다。
String = 5212,    서원194년。흥평원년。사도 왕윤의 양녀 초선의 미인계로 인해，여포가 동탁을 살해，각 지역마다 병력이 모이기 시작했다。연맹은 붕궤되고，통치 세력간 전투가 가열되기 시작， 전면적 내전이 폭발하였다。각 군벌 군주간 정치적 권모술수와、무력충돌이 격렬해지기 시작했다。
String = 5213,    서원199년。건안사년。원소는 공손찬을 멸망시키고，북방을 장악、기、청、병사주。소패왕 손책은 강동을 평정。유비는 서주에서 자리를 틀고，후귀류표。조조협헌제이위정통，원술을 멸망시키고、여포를 베고，중원진입기수。차년，조조빙정병량장대파원소어관도，세칭「관도지전」 。
String = 5214,    서원208년。건안십삼년。유비는 형주에서 삼고초려로 제갈공명을 얻고，。손권의 손책을 계승해 강동을 호령。유비와 손권연합군은 북에서 내려오는，조조의 대군을 적변에서 대패시킨다。이후，천하는 삼등분된다。
String = 5215,    서원219년。건안이십사년。유비는 촉에들어가，한중을 얻고，한중왕에 올랐다。손권진점형주。차년，조조망，자조비계위칭제，시위위문제，한망。우차년，류비칭제，시위촉한소렬제。내지손권개년호황룡，시위동오대제。후세소칭촉한、조위、동오지「삼국정립」축고저정。
String = 5216,    서원263년。제갈량지도강유보좌촉후주류선，력항조위왕조대장사마의。내하무력회천，촉한멸，류선강위。동오왕국고장난명，재무력여위항형。삼분천하수추일통지세…………………
String = 5217,    서원???년。불감천하국세진유남자주도，삼국녀무장분분게간기의。일시지간，강산만리，개입녀자장악，군봉지전어언전개…
String = 5218,    서원???년。요성략공，천현이상。자불동적년대，삼국호걸과월시공제취일당，각빙문도무략，쟁탈천하패주지위。차간삼국군영욕혈천리、보사신주대지참신전기………



; 선택시기 comment
String = 5220,당신이 시작하려는 기간을 선택하십시오
String = 5221,플레이할 군주를 선택하십시오
String = 5222,새로운 군주 자신의 장군을 선택하십시오
String = 5223,자신의 최대 다섯 장군을 선택하십시오
String = 5224,시작할 도시를 선택하세요

; 유희설정
String = 5225,어려움
String = 5226,일반
String = 5227,쉬움
String = 5228,가
String = 5229,불

; 선택군주
String = 5230,군주의 이름
String = 5231,건물
String = 5232,군주
String = 5233,군주소재지
String = 5234,수준
String = 5235,총 인구
String = 5236,총 금
String = 5237,스스로 군주를 선택하세요
String = 5238,반환 군주를 선택하려면
String = 5239,반환 바둑을 소유할
String = 5240,신군주
String = 5241,선택에서 돌아가기
String = 5242,에서 선택하십시오
String = 5243,도시를 선택하십시오
String = 5244,방어
String = 5245,다음 단계
String = 5246,대표 색상
String = 5247,난이도
String = 5248,등록무장의 출연 여부



; 군단대전
String = 5250,전투 준비
String = 5251,전군 후퇴
String = 5252,도발하기
String = 5253,기마전
String = 5254,무장
String = 5255,무장

; 부대대전
String = 5350,싸움 시작
String = 5351,족장 사령관을 변경
String = 5352,군사 고문 교체
String = 5353,군대가 철수
String = 5354,장군 모드
String = 5355,형성 모드
String = 5356,윌
String = 5357,병사

; 전후결산개면
;String	= 5400,전후처치
String = 5400,전후처분
String = 5401,투항
String = 5402,구금
String = 5403,참수
String = 5404,해방
String = 5405,전부투항
String = 5406,전부구금
String = 5407,전부참수
String = 5408,전부해방
String = 5409,처분상태로
; 전후결산개면
String = 5410,인벤토리를 물리 치고
String = 5411,평등분배


; 전후결산개면
String = 5420,전후 정착
String = 5421,소득공훈치
String = 5422,소득경험치
String = 5423,전쟁 기록
String = 5424,누적기록
String = 5425,획득필살기


; 부대대전 즉장개시
String = 5450,진입전장

; 부대대전
String = 5550,진행단도
String = 5551,취소단도
String = 5552,진행마전
String = 5553,취소마전

String = 5580,재개

; 대지도
String = 5600,본국정보
String = 5601,외교정보
String = 5602,메뉴
String = 5603,% 4d년% 4d월% 4d일
String = 5604,% 4d년% 4d월% 4d일
String = 5605,% 4d년% 4d월% 4d일
String = 5606,% 4d년% 4d월% 4d일
String = 5607,% 4d년% 4d월% 4d일
String = 5608,도시
String = 5609,군단
String = 5610,부대
String = 5611,무장
String = 5612,항구
String = 5613,수준
String = 5614,벽

; 무장상태
String = 5615,죄수
String = 5616,재야0
String = 5617,재야1
String = 5618,사망


; List Title
String = 5620,도시이름
String = 5621,부대수
String = 5622,무장수
String = 5623,군단명
String = 5624,소재지
String = 5625,무력
String = 5626,지력
String = 5627,부대명
String = 5628,무장명

; 외교정보
String = 5630,국가
String = 5631,아군포로
String = 5632,적의포로
String = 5633,예비
String = 5634,예비


; 성지선단
String = 5640,도시정보
String = 5641,태수
String = 5642,개발
String = 5643,수색
String = 5644,축성
String = 5645,치안
String = 5646,징병
String = 5647,훈련
String = 5648,포로
String = 5650,부대조정
String = 5651,부대정비
String = 5652,군대출정
String = 5653,건물지령
String = 5654,병력목표
String = 5655,비율
String = 5656,징병취소


; 군단선단
String = 5670,군단정보



; 계내정선단
String = 5700,인재
String = 5701,물품
String = 5702,외교
String = 5703,정보

String = 5710,내정종료



; 성지자선단
String = 5800,태수임명
String = 5801,상업개발
String = 5802,수색탐사
String = 5803,방어축성
String = 5804,치안정돈
String = 5805,정예비병
String = 5806,훈련사기
String = 5807,지하 감옥의 포로
String = 5808,도시 정보
String = 5809,도시 정보

; 무장자료용

String = 5811,체력
String = 5812,사기
String = 5813,공훈
String = 5814,경험치
String = 5815,전적
String = 5816,기력
String = 5817,충성
String = 5818,피로
String = 5819,승
String = 5820,패
String = 5821,정비무장
String = 5822,무기
String = 5823,도구
String = 5824,좌기
String = 5825,소모
String = 5826,무장기
String = 5827,군사기
String = 5828,필살기
String = 5829,진형
String = 5830,병종
String = 5831,무장기명칭
String = 5832,소모기력
String = 5833,소수기력
String = 5834,무장기해설
String = 5835,군사기명칭
String = 5836,시기
String = 5837,군사기해설
String = 5838,필살기명칭
String = 5839,무기계
String = 5840,필살기해설
String = 5841,공격력
String = 5842,생명력
String = 5843,이동력
String = 5844,등  급
String = 5845,병종선택
String = 5846,상극성
String = 5847,병종
String = 5848,병력조정
String = 5849,무장자료
String = 5850,전성최대징병
String = 5851,전성병력철제
String = 5852,%s류무기

; 성지용

String = 5900,주장명칭
String = 5901,무장수
String = 5902,관직
String = 5903,총무력
String = 5904,총지력
String = 5905,원군주
String = 5906,군  주
String = 5907,인  구
String = 5908,민  심
String = 5909,금  전
String = 5910,예비병
String = 5911,방  어
String = 5912,개  발
String = 5913,부대수
String = 5914,무장수
String = 5915,총병력
String = 5916,무장명칭
String = 5917,무력
String = 5918,지력
String = 5919,등급
String = 5920,집행률
; 군단출성
String = 5921,부대명칭
String = 5922,무장수
String = 5923,병력/상한
String = 5924,부대선택
String = 5925,조정병력
String = 5926,압송포로
String = 5927,최대징병
String = 5928,전병철제
String = 5929,출성
String = 5930,출성찰영
String = 5931,닫기
String = 5932,부대
String = 5933,무장
String = 5934,병력
String = 5935,포로
String = 5936,금전
String = 5937,군비
String = 5938,찰영차수
String = 5939,진형
String = 5940,확정
String = 5941,군단장

; 부대조도
String = 5942,부대렬표
String = 5943,군사명칭
String = 5944,가가입부대
String = 5945,부대합병
String = 5946,부대해산
String = 5947,군단최대징병
String = 5948,군단전병철제
String = 5949,%s에서 군대를 철수시 자금과 죄수를 전부가지고 가시겠습니까?

; 전장용자관

String = 5950,자  

; 계내정 선단 인재
String = 6000,관직책봉
String = 6001,인재설득
String = 6002,적장처리
String = 6003,후계자
String = 6004,무장보상


String = 6006,철회는 현제 공훈을 잃게됩니다
String = 6007,관직은 그 이전 관직으로 돌아갑니다
String = 6008,철회
String = 6009,관직철회
String = 6010,책봉관직
String = 6011,관직일람
String = 6012,관직렬표
String = 6013,책봉
String = 6014,자동책봉고
String = 6015,자동책봉저
String = 6016,관직상해
String = 6017,전원책봉
String = 6018,고책봉
String = 6019,저책봉

; 계통선단

String = 6020,역사기록
String = 6021,역사불러오기
String = 6022,환경설정
String = 6023,첫화면으로
String = 6024,끝내기
String = 6025,계통선단


String = 6029,전달효과
String = 6030,음량효과
String = 6031,효과음
String = 6032,효과표시
String = 6033,플레이속도
String = 6034,자막유형
String = 6035,정보표시
String = 6036,청선택니적설정항목
String = 6037,저
String = 6038,중
String = 6039,고
String = 6040,만
String = 6041,중
String = 6042,쾌
String = 6043,일
String = 6044,이
String = 6045,참
String = 6046,아미
String = 6047,무당
String = 6048,유
String = 6049,무
String = 6050,완정
String = 6051,간역

String = 6052,\n당신은 여기에 기록하시겠습니까?
String = 6053,\n당신이 기록의 위치를 읽어시겠습니까?
String = 6054,\n타이틀 화면으로 돌아가시겠습니까?
String = 6055,\n게임을 종료하시겠습니까?
String = 6056,\n 개의 시스템은 하드 드라이브의 모든이 서식중인에만 다섯 Heros 정보를 ... \ 없음 기다려주십시오 내고 ..

; 계내정 선단 설복인재

String = 6060,인재명단
String = 6061,표시
String = 6062,요청
String = 6063,중리
String = 6064,설득
String = 6065,자동설득
String = 6066,사용대상
String = 6067,집행무장
String = 6068,도시자금
String = 6069,급여금액
; 계내정 선단 권강적강

String = 6070,권유
String = 6071,위협
String = 6072,혹형
String = 6073,유혹
String = 6074,투항
String = 6075,자동투항
String = 6076,포로명단
String = 6077,소속군주
String = 6078,자동참수
; 계내정 선단 책립저군

String = 6080,후계자 책봉
String = 6081,후계자
String = 6082,무장정보


; 계내정 선단 물품
String = 6100,상업매매
String = 6101,수여물품
String = 6102,매입
String = 6103,매출
String = 6104,집행무장
String = 6105,물품청단
String = 6106,물품명칭
String = 6107,매가
String = 6108,지유수
String = 6109,구매수
String = 6110,출수수
String = 6111,구매수량	  개
String = 6112,출수수량	  개
String = 6113,총가
String = 6114,인
String = 6115,의 위탁시
String = 6116,할인 구입가격
String = 6117,적지혜
String = 6118,수가제고위
String = 6119,성내공유
String = 6120,본차구매금액
String = 6121,본차출수금액
String = 6122,매가
String = 6123,장비물품
String = 6124,사용물품
String = 6125,장비물품청단
String = 6126,사용물품청단
String = 6127,무장청단
String = 6128,장비
String = 6129,사용
String = 6130,임무
String = 6131,일기
String = 6132,물품
String = 6133,획득부대
String = 6134,래원
String = 6135,년
String = 6136,월
String = 6137,일


; 계내정안뉴 물품방면
String = 6140,상업매매
String = 6141,수여물품
String = 6142,본계입고
String = 6143,국고청단

; 무기계설명

String = 6150,검
String = 6151,선
String = 6152,대도
String = 6153,창
String = 6154,궁
String = 6155,전무기

String = 6160,초학
String = 6161,진계
String = 6162,정통


; 계내정 선단 외교
String = 6200,증여금전
String = 6201,관계증가
String = 6202,유언비어
String = 6203,도발국가
String = 6204,이간무장
String = 6205,포로교환
String = 6206,동맹협의

; 계내정 선단 정보
String = 6300,성지정보
String = 6301,무장정보
String = 6302,검시세력
String = 6303,국력방석	

; 계내정 관직

String = 6350,명칭
String = 6351,유형
String = 6352,관계
String = 6353,등급
String = 6354,공훈
String = 6355,무장등급
String = 6356,무력하한
String = 6357,지력하한
String = 6358,대장수
String = 6359,체력
String = 6360,기력
String = 6361,무력
String = 6362,지력
String = 6363,속도
String = 6364,진형
String = 6365,부가무장기：
String = 6366,부가군사기：
String = 6367,병종：

; 보충자관
String = 6500,주장
String = 6501,군사
String = 6502,전장재개
String = 6503,소속사병
String = 6504,전장
String = 6505,전장사병
String = 6506,작전지령
String = 6507,조합기
String = 6508,무장기
String = 6509,전장출격
String = 6510,전병출격
String = 6511,전군대기
String = 6512,전군철퇴
String = 6513,전군돌격
String = 6514,위
String = 6515,후퇴
String = 6516,대기
String = 6517,전진
String = 6518,아래
String = 6519,기력
String = 6520,공격적장선택
String = 6521,시전확인
String = 6522,시전
String = 6523,기능해설
String = 6524,군사  장장장장
String = 6525,선택계책
String = 6526,설명
String = 6527,군사 %s 남은기력 %d
String = 6528,잉여기력
String = 6529,상태
String = 6530,시전한 군사기
String = 6531,저소
String = 6532,군단이 갈 목적지를 선택해주세요，오른쪽버튼으로 취소
String = 6533,좌측 클릭시 갈곳을 확정합니다，오른쪽버튼취소
String = 6534,지도축소
String = 6535,개관현시성지
String = 6536,개관현시관잡
String = 6537,개관현시항구
String = 6538,개관현시륙로
String = 6539,개관현시수로
String = 6540,아군 %s 시전무장기\n%s
String = 6541,적군 %s 시전무장기\n%s
String = 6542,%d승/%d패
String = 6543,아군발동군사기\n%s
String = 6544,적군발동군사기\n%s
String = 6545,%s등인
String = 6546,을 투항 시킬가요？
String = 6547,을 감옥에 집어넣겠습니까？
String = 6548,을 참수하겠습니까？
String = 6549,을 석방？
String = 6550,적장

String = 6551,아방군사 %s 습득 %s 군사기
String = 6552,적방군사 %s 습득 %s 군사기

;// 무장기렬표 선택렬표	- 자선단 - 확정뉴
String = 6553,자동선택

;//군사기
String = 6554,아군 %s 등%s원 시전조합기\n%s
String = 6555,적군 %s 등%s원 시전조합기\n%s

// 보충
String = 6560,시부대


; 계내정정보안뉴
String = 6590,국가정보
String = 6591,성정보
String = 6592,군단정보
String = 6593,부대정보
String = 6594,무장정보


; 관계정보
String = 6600,관계정보
String = 6601,국가
String = 6602,인구수
String = 6603,금전수
String = 6604,관계부대
String = 6605,관계무장
String = 6606,소속관계
String = 6607,렬거전부
String = 6608,주  장：
String = 6609,군  사：
String = 6610,진  형：
String = 6611,총병력：
String = 6612,군단수
String = 6613,부대수
String = 6614,무장수

; 자설무장
String = 6700,신규무장작성
String = 6701,무장삭제
String = 6702,새로운무장
String = 6703,남
String = 6704,여
String = 6705,성
String = 6706,명
String = 6707,자
String = 6708,얼굴변경
String = 6709,분배점수
String = 6710,생명
String = 6711,기력
String = 6712,조형선택
String = 6713,기능학습
String = 6714,기능명칭
String = 6715,소비점수
String = 6716,재 배치
String = 6717,\n 무장을 삭제하겠습니까? \n\n %s 무장을 삭제하려면 확인을누르세요
String = 6718,당신이 사용하고자하는 초상화를 선택하십시오
String = 6719,기본 초상화 선택
String = 6720,해설
String = 6721,\n성과 명(이름)을 비워두고 등록 할 수 없습니다!
String = 6722,\n은 장군의 숫자가 한도에 도달했습니다.
String = 6723,새로운 무장
String = 6724,등록
String = 6725,중설


; 외교

String = 6800,소수속금
String = 6801,량
String = 6802,금액
String = 6803,가용금전
String = 6804,\n%s 요구위 %s \n부출 %s 석방금。\n\n진행 하시겠습니까？
String = 6805,증여대상
String = 6806,군주명칭
;String = 6807,가용금액
String = 6807,금액
String = 6808,증여금액
String = 6809,리간대상
String = 6810,선택국가
String = 6811,#a02#가(이) 실패했습니다 \n#b02#가(이) #b04#대한 충성심이 더욱강화\n
String = 6812,#a02#가(이) 성공했습니다 \n#b02#가(이) #b04#대한 충성심이 감소\n
String = 6813,#b02#당신과 만나기 싫다
String = 6814,#b02#는(은) 우리 군에 들어오기로 결심 %s
String = 6815,충성도
String = 6816,%s 이피석방，병차회도 %s。
String = 6817,유설대상

; 전장전력평고
String = 6840,무장전력
String = 6841,적장전력
String = 6842,사병전력
String = 6843,적병전력
String = 6844,전력총화
String = 6845,아군승률

; 자동책봉
String = 6850,자동책봉
String = 6851,책봉무장
String = 6852,본계상가책봉적무장공 %d 위
String = 6853,목전선택책봉적무장공 %d 위
String = 6854,예람집행
String = 6855,관직
String = 6856,고책봉：자동책봉소모최다공훈적관직\n저책봉：자동책봉소모최소공훈적관직
String = 6857,한족
String = 6858,흉노
String = 6859,남만
String = 6860,일출

; 기타

String = 6900,예비병수
String = 6901,부대병수
String = 6902,포로일람
String = 6903,총무장수
String = 6904,총병력수
String = 6905,부대무력
String = 6906,부대지력
String = 6907,부대등급
String = 6908,부대사기
String = 6909,부대전력
String = 6910,외교도
String = 6911,목전장비
String = 6912,선택물품
String = 6913,가치
String = 6914,봄
String = 6915,여름
String = 6916,가을
String = 6917,겨울
String = 6918,위임
String = 6919,전원장비
String = 6920,자동장비
String = 6921,자동사제
String = 6922,소유무장
String = 6923,미장비무장
String = 6924,무기명칭
String = 6925,좌기명칭
String = 6926,도구명칭
String = 6927,국고청단
String = 6928,목전류별：
String = 6929,물품명칭
String = 6930,장비명칭
String = 6931,전 선
String = 6932,예람집행
String = 6933,무장 %d 위
String = 6934,장비물 %d	개
String = 6935,집행무장
String = 6936,장비물
String = 6937,\n점수 분배가 완료되지않았습니다，등록후 재분배 할수없습니다。\n등록을 진행하시겠습니까？
String = 6938,병수
String = 6939,승장
String = 6940,패장
String = 6941,시청
String = 6942,\n이번 내정을 종료 하시겠습니까?
String = 6943,상황
String = 6944,관계
String = 6945,전원보상
String = 6946,자동보상
String = 6947,자동보상
String = 6948,보상무장


; 외교정보

String = 6950,국가명칭
String = 6951,원국적
String = 6952,부로국

; 전장
String = 7000,체
String = 7001,기
String = 7002,무
String = 7003,지
String = 7004,충
String = 7005,사
String = 7006,병
String = 7007,병
String = 7008,병
String = 7009,병
String = 7010,병

; 전장무장자신
String = 7011,등급　%d\n성명　%s\n체력　%d / %d\n기력　%d / %d\n무력　%d\n지력　%d\n충성　%d\n사기　%d\n병수　%d


; 존당개면
String = 7100,저장 %3d
String = 7101,시기: %s
String = 7102,난이도: %s
String = 7103,기록시간: %4d/%2d/%2d-%02d:%02d:%02d
String = 7104,%3d년%2d월%2d일
String = 7105,군주: %s
String = 7106,건물수: %3d   무장수: %3d
String = 7107,자동저장
String = 7108,판본불합
String = 7109,당안손훼

; 보충
String = 7110,불원투강

; 존당개면2
String = 7200,긴급비빈
String = 7201,예류
String = 7202,예류
String = 7203,예류
String = 7204,예류
String = 7205,예류

;기타2
String = 7250,무장 %d 위
String = 7251,포상 %d 위
String = 7252,포 상
String = 7253,소속건물 금전부족
String = 7254,소속군단 금전부족
String = 7255,금 삼백당 충성도 5점 증가

;// for Yin
;안건명칭
String = 7300,쾌속매입
String = 7301,쾌속매입
;개면표제
String = 7302,　쾌속매입
String = 7303,단가
String = 7304,판매지구
String = 7305,소모품
String = 7306,청공
String = 7307,%s 잉여자금：%d
String = 7308,%s 구매 %s
String = 7309,구매수：%d
String = 7310,부가무장기
String = 7311,부가군사기
String = 7312,부가진형
String = 7313,부가병종
String = 7314,부대자료
String = 7315,숙련도
String = 7316,목전경험치
String = 7317,하일급경험치
;String = 7318,
;String = 7319,
;String = 7320,
;String = 7321,
String = 7322,전부
String = 7323,소모품
String = 7324,도구
String = 7325,좌기
String = 7326,검
String = 7327,선
String = 7328,도
String = 7329,창
String = 7330,궁


String = 8000,물품등급：
String = 8001,적의

;// Add	by R61
;// 12000 이하불능사용

